{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>{% block title %} Story 4 PPW {% endblock title %}</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="../static/css/style.css">
</head>

<body>
  <nav class="navbar navbar-expand-md navbar-dark bg-dark">
    <a class="navbar-brand" href="/">Profilku</a>
    <ul class ="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" href="/about-me/">Tentang Aku</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/project/">Karyaku</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/contact/">Kontak</a>
      </li>
    </ul>
  </nav>
  <div class = bg>
  {% block content %}
  {% endblock content %}
  </div>
</body>

</html>
